uuid: 660e5e23-ba9a-4811-b974-f0210e99f96a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_cover
    - node.type.downloadable_content
  module:
    - image
id: node.downloadable_content.field_cover
field_name: field_cover
entity_type: node
bundle: downloadable_content
label: Cover
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: downloadable
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
